## linux-meta-lowlatency 6.3.0.7.7.2

=== debian/changelog ===
linux-meta-lowlatency (6.3.0.7.7.2) mantic; urgency=medium

  * Bump ABI 6.3.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 20 Jun 2023 17:53:14 +0200

linux-meta-lowlatency (6.3.0.6.6.1) mantic; urgency=medium

  * Bump ABI 6.3.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 05 Jun 2023 11:15:57 +0100
