=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-6.2.0-1018,
- linux-headers-6.2.0-1018-lowlatency,
- linux-modules-6.2.0-1018-lowlatency,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/lunar
+ linux-lowlatency-headers-6.3.0-7,
+ linux-headers-6.3.0-7-lowlatency,
+ linux-modules-6.3.0-7-lowlatency,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic
 
 #
 # Generated using kteam-tools script:
@@ -307,3 +307,4 @@
  available.
 
 Package: linux-lowlatency-64k
+Architecture: arm64
