## linux-meta-lowlatency 6.5.0.2.2.2

=== debian/changelog ===
linux-meta-lowlatency (6.5.0.2.2.2) mantic; urgency=medium

  * Bump ABI 6.5.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 08:32:25 +0200

linux-meta-lowlatency (6.5.0.1.1.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 15:43:08 +0200

linux-meta-lowlatency (6.5.0.0.0.1) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 15:39:19 +0200
