## linux-meta-lowlatency 6.5.0.9.9.9

=== debian/changelog ===
linux-meta-lowlatency (6.5.0.9.9.9) mantic; urgency=medium

  * Bump ABI 6.5.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 21:53:45 +0200

linux-meta-lowlatency (6.5.0.8.8.8) mantic; urgency=medium

  * Bump ABI 6.5.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 11:04:13 +0200

linux-meta-lowlatency (6.5.0.7.7.7) mantic; urgency=medium

  * Bump ABI 6.5.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 14:23:06 +0200

linux-meta-lowlatency (6.5.0.6.6.6) mantic; urgency=medium

  * Bump ABI 6.5.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:13:20 +0200

linux-meta-lowlatency (6.5.0.5.5.5) mantic; urgency=medium

  * Bump ABI 6.5.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:14:07 +0200

linux-meta-lowlatency (6.5.0.4.4.4) mantic; urgency=medium

  * Bump ABI 6.5.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:07:57 +0200

linux-meta-lowlatency (6.5.0.3.3.3) mantic; urgency=medium

  * Bump ABI 6.5.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Sep 2023 16:37:32 +0200
