## linux-meta-lowlatency 6.5.0.14.14.12

=== debian/changelog ===
linux-meta-lowlatency (6.5.0.14.14.12) mantic; urgency=medium

  * Bump ABI 6.5.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 Nov 2023 12:30:10 +0100

linux-meta-lowlatency (6.5.0.13.13.11) mantic; urgency=medium

  * Bump ABI 6.5.0-13.13

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 07 Nov 2023 21:52:44 +0100

linux-meta-lowlatency (6.5.0.10.10.10) mantic; urgency=medium

  * Bump ABI 6.5.0-10.10

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Oct 2023 11:21:56 +0200
