## linux-meta-lowlatency 6.5.0.17.17.14

=== debian/changelog ===
linux-meta-lowlatency (6.5.0.17.17.14) mantic; urgency=medium

  * Bump ABI 6.5.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 16 Jan 2024 13:35:51 +0100

linux-meta-lowlatency (6.5.0.15.15.13) mantic; urgency=medium

  * Bump ABI 6.5.0-15.15

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Jan 2024 14:54:24 +0100
