=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-6.5.0-14,
- linux-headers-6.5.0-14-lowlatency,
- linux-modules-6.5.0-14-lowlatency,
+ linux-lowlatency-headers-6.5.0-17,
+ linux-headers-6.5.0-17-lowlatency,
+ linux-modules-6.5.0-17-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic
 
 #
