## linux-meta-lowlatency 6.5.0.42.42.1

=== debian/changelog ===
linux-meta-lowlatency (6.5.0.42.42.1) mantic; urgency=medium

  * Bump ABI 6.5.0-42.42

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 12 Jun 2024 16:53:17 +0300

linux-meta-lowlatency (6.5.0.41.41.1) mantic; urgency=medium

  * Bump ABI 6.5.0-41.41

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 13:48:22 +0200

linux-meta-lowlatency (6.5.0.35.35.1) mantic; urgency=medium

  * Bump ABI 6.5.0-35.35

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 May 2024 17:21:33 +0200

linux-meta-lowlatency (6.5.0.34.34.1) mantic; urgency=medium

  * Bump ABI 6.5.0-34.34

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Apr 2024 14:54:10 +0200

linux-meta-lowlatency (6.5.0.28.29.1) mantic; urgency=medium

  * Bump ABI 6.5.0-28.29

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 04 Apr 2024 15:03:19 +0200

linux-meta-lowlatency (6.5.0.27.28.18) mantic; urgency=medium

  * Bump ABI 6.5.0-27.28

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 18 Mar 2024 15:06:48 +0100

linux-meta-lowlatency (6.5.0.26.26.17) mantic; urgency=medium

  * Bump ABI 6.5.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 12 Mar 2024 10:16:18 +0100

linux-meta-lowlatency (6.5.0.25.25.16) mantic; urgency=medium

  * Bump ABI 6.5.0-25.25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 21 Feb 2024 12:28:55 -0600

linux-meta-lowlatency (6.5.0.21.21.15) mantic; urgency=medium

  * Bump ABI 6.5.0-21.21

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 09 Feb 2024 13:32:27 -0600
