## linux-meta-lowlatency 6.5.0.44.44.1

=== debian/changelog ===
linux-meta-lowlatency (6.5.0.44.44.1) mantic; urgency=medium

  * Bump ABI 6.5.0-44.44

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 04 Jul 2024 10:34:38 +0300
