## linux-meta-lowlatency 6.6.0-14.14.1

=== debian/changelog ===
linux-meta-lowlatency (6.6.0-14.14.1) noble; urgency=medium

  * Master version: 6.6.0-14.14.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 10:33:57 +0100

linux-meta-lowlatency (6.6.0-0.0.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 10:29:12 +0100
