=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-6.5.0-44,
- linux-headers-6.5.0-44-lowlatency,
- linux-modules-6.5.0-44-lowlatency,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic
+ linux-lowlatency-headers-6.6.0-14,
+ linux-headers-6.6.0-14-lowlatency,
+ linux-modules-6.6.0-14-lowlatency,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/noble
 
 #
 # Generated using kteam-tools script:
