## linux-meta-lowlatency 6.8.0-31.31.1

=== debian/changelog ===
linux-meta-lowlatency (6.8.0-31.31.1) noble; urgency=medium

  * Main version: 6.8.0-31.31.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 01:02:27 +0200

linux-meta-lowlatency (6.8.0-28.28.1) noble; urgency=medium

  * Main version: 6.8.0-28.28.1

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:52:49 +0200

linux-meta-lowlatency (6.8.0-25.25.3) noble; urgency=medium

  * Main version: 6.8.0-25.25.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 15:52:47 +0200

linux-meta-lowlatency (6.8.0-25.25.2) noble; urgency=medium

  * Main version: 6.8.0-25.25.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 15:07:31 +0200

linux-meta-lowlatency (6.8.0-25.25.1) noble; urgency=medium

  * Main version: 6.8.0-25.25.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 14:56:00 +0200

linux-meta-lowlatency (6.8.0-24.24.1) noble; urgency=medium

  * Main version: 6.8.0-24.24.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Apr 2024 18:43:58 +0200

linux-meta-lowlatency (6.8.0-20.20.1) noble; urgency=medium

  * Main version: 6.8.0-20.20.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 20:48:43 +0200

linux-meta-lowlatency (6.8.0-11.11.1) noble; urgency=medium

  * Main version: 6.8.0-11.11.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 17:21:24 +0200

linux-meta-lowlatency (6.8.0-10.10.1) noble; urgency=medium

  * Main version: 6.8.0-10.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 07:59:57 +0200

linux-meta-lowlatency (6.8.0-9.9.1) noble; urgency=medium

  * Main version: 6.8.0-9.9.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 00:19:16 +0200

linux-meta-lowlatency (6.8.0-8.8.2) noble; urgency=medium

  * Main version: 6.8.0-8.8.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:29:34 +0200

linux-meta-lowlatency (6.8.0-7.7.1) noble; urgency=medium

  * Main version: 6.8.0-7.7.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Feb 2024 16:03:03 +0100
