=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-6.6.0-14,
- linux-headers-6.6.0-14-lowlatency,
- linux-modules-6.6.0-14-lowlatency,
+ linux-lowlatency-headers-6.8.0-31,
+ linux-headers-6.8.0-31-lowlatency,
+ linux-modules-6.8.0-31-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/noble
 
 #
@@ -182,6 +182,7 @@
 Section: kernel
 Provides: kernel-testing--linux-lowlatency--full--lowlatency,
 Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-lowlatency, ubuntu-kernel-accessories
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
@@ -228,6 +229,7 @@
 Section: kernel
 Provides: 
 Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-lowlatency, ubuntu-kernel-accessories
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
@@ -274,6 +276,7 @@
 Section: kernel
 Provides: 
 Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04-edge (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-lowlatency, ubuntu-kernel-accessories
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
@@ -301,10 +304,3 @@
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency-64k
-Description: lowlatency-64k Linux kernel tools
- This package will always depend on the latest lowlatency-64k kernel tools
- available.
-
-Package: linux-lowlatency-64k
-Architecture: arm64
