## linux-meta-lowlatency 6.8.0-47.47.1

=== debian/changelog ===
linux-meta-lowlatency (6.8.0-47.47.1) noble; urgency=medium

  * Main version: 6.8.0-47.47.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 03 Oct 2024 15:01:40 +0300

linux-meta-lowlatency (6.8.0-45.45.1) noble; urgency=medium

  * Main version: 6.8.0-45.45.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 02 Sep 2024 16:19:34 +0300

linux-meta-lowlatency (6.8.0-44.44.1) noble; urgency=medium

  * Main version: 6.8.0-44.44.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 15 Aug 2024 16:03:03 +0300

linux-meta-lowlatency (6.8.0-43.43.1) noble; urgency=medium

  * Main version: 6.8.0-43.43.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 12 Aug 2024 15:45:43 +0300

linux-meta-lowlatency (6.8.0-41.41.1) noble; urgency=medium

  * Main version: 6.8.0-41.41.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 08 Aug 2024 22:57:53 +0300

linux-meta-lowlatency (6.8.0-40.40.1) noble; urgency=medium

  * Main version: 6.8.0-40.40.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 25 Jul 2024 23:54:36 +0300

linux-meta-lowlatency (6.8.0-39.39.1) noble; urgency=medium

  * Main version: 6.8.0-39.39.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 11 Jul 2024 11:23:16 +0300
