## linux-meta-lowlatency 6.8.0-48.48.3

=== debian/changelog ===
linux-meta-lowlatency (6.8.0-48.48.3) noble; urgency=medium

  * Main version: 6.8.0-48.48.3

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 17 Oct 2024 09:01:53 +0300

linux-meta-lowlatency (6.8.0-48.48.1) noble; urgency=medium

  * Main version: 6.8.0-48.48.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 08 Oct 2024 12:58:07 +0300
