=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-6.8.0-47,
- linux-headers-6.8.0-47-lowlatency,
- linux-modules-6.8.0-47-lowlatency,
+ linux-lowlatency-headers-6.8.0-48,
+ linux-headers-6.8.0-48-lowlatency,
+ linux-modules-6.8.0-48-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/noble
 
 #
@@ -188,7 +188,7 @@
  available.
 
 
-Package: linux-headers-lowlatency-hwe-22.04
+Package: linux-headers-lowlatency-hwe-24.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
@@ -196,7 +196,7 @@
  This package will always depend on the latest lowlatency kernel headers
  available.
 
-Package: linux-image-lowlatency-hwe-22.04
+Package: linux-image-lowlatency-hwe-24.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
@@ -206,7 +206,7 @@
  This package will always depend on the latest lowlatency kernel image
  available.
 
-Package: linux-tools-lowlatency-hwe-22.04
+Package: linux-tools-lowlatency-hwe-24.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -215,7 +215,7 @@
  This package will always depend on the latest lowlatency kernel tools
  available.
 
-Package: linux-cloud-tools-lowlatency-hwe-22.04
+Package: linux-cloud-tools-lowlatency-hwe-24.04
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -224,18 +224,18 @@
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
-Package: linux-lowlatency-hwe-22.04
+Package: linux-lowlatency-hwe-24.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: 
-Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-lowlatency-hwe-24.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-24.04 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-lowlatency, ubuntu-kernel-accessories
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
 
 
-Package: linux-headers-lowlatency-hwe-22.04-edge
+Package: linux-headers-lowlatency-hwe-24.04-edge
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
@@ -243,7 +243,7 @@
  This package will always depend on the latest lowlatency kernel headers
  available.
 
-Package: linux-image-lowlatency-hwe-22.04-edge
+Package: linux-image-lowlatency-hwe-24.04-edge
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
@@ -253,7 +253,7 @@
  This package will always depend on the latest lowlatency kernel image
  available.
 
-Package: linux-tools-lowlatency-hwe-22.04-edge
+Package: linux-tools-lowlatency-hwe-24.04-edge
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -262,7 +262,7 @@
  This package will always depend on the latest lowlatency kernel tools
  available.
 
-Package: linux-cloud-tools-lowlatency-hwe-22.04-edge
+Package: linux-cloud-tools-lowlatency-hwe-24.04-edge
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -271,11 +271,11 @@
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
-Package: linux-lowlatency-hwe-22.04-edge
+Package: linux-lowlatency-hwe-24.04-edge
 Architecture: amd64 arm64
 Section: kernel
 Provides: 
-Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04-edge (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-lowlatency-hwe-24.04-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-24.04-edge (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-lowlatency, ubuntu-kernel-accessories
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
