## linux-meta-lowlatency 6.8.0-51.52.1

=== debian/changelog ===
linux-meta-lowlatency (6.8.0-51.52.1) noble; urgency=medium

  * Main version: 6.8.0-51.52.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 08 Dec 2024 00:38:53 +0300

linux-meta-lowlatency (6.8.0-50.51.1) noble; urgency=medium

  * Main version: 6.8.0-50.51.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 21 Nov 2024 10:32:38 +0900

linux-meta-lowlatency (6.8.0-49.49.1) noble; urgency=medium

  * Main version: 6.8.0-49.49.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 09 Nov 2024 23:39:39 +0300
