=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-6.8.0-48,
- linux-headers-6.8.0-48-lowlatency,
- linux-modules-6.8.0-48-lowlatency,
+ linux-lowlatency-headers-6.8.0-51,
+ linux-headers-6.8.0-51-lowlatency,
+ linux-modules-6.8.0-51-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/noble
 
 #
@@ -235,53 +235,6 @@
  available.
 
 
-Package: linux-headers-lowlatency-hwe-24.04-edge
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel headers
- This package will always depend on the latest lowlatency kernel headers
- available.
-
-Package: linux-image-lowlatency-hwe-24.04-edge
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Recommends: thermald [amd64 arm64]
-Description: lowlatency Linux kernel image
- This package will always depend on the latest lowlatency kernel image
- available.
-
-Package: linux-tools-lowlatency-hwe-24.04-edge
-Architecture: amd64 arm64
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel tools
- This package will always depend on the latest lowlatency kernel tools
- available.
-
-Package: linux-cloud-tools-lowlatency-hwe-24.04-edge
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel cloud tools
- This package will always depend on the latest lowlatency kernel cloud tools
- available.
-
-Package: linux-lowlatency-hwe-24.04-edge
-Architecture: amd64 arm64
-Section: kernel
-Provides: 
-Depends: ${misc:Depends}, linux-image-lowlatency-hwe-24.04-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-24.04-edge (= ${binary:Version})
-Recommends: linux-tools-${kernel-abi-version}-lowlatency, ubuntu-kernel-accessories
-Description: Complete lowlatency Linux kernel
- This package will always depend on the latest complete lowlatency Linux kernel
- available.
-
-
 Package: linux-headers-lowlatency-64k
 Architecture: arm64
 Section: kernel
@@ -304,3 +257,50 @@
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency-64k
+Description: lowlatency-64k Linux kernel tools
+ This package will always depend on the latest lowlatency-64k kernel tools
+ available.
+
+Package: linux-lowlatency-64k
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-lowlatency--full--lowlatency-64k,
+Depends: ${misc:Depends}, linux-image-lowlatency-64k (= ${binary:Version}), linux-headers-lowlatency-64k (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-lowlatency-64k, ubuntu-kernel-accessories
+Description: Complete lowlatency-64k Linux kernel
+ This package will always depend on the latest complete lowlatency-64k Linux kernel
+ available.
+
+
+Package: linux-headers-lowlatency-64k-hwe-24.04
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-64k
+Description: lowlatency-64k Linux kernel headers
+ This package will always depend on the latest lowlatency-64k kernel headers
+ available.
+
+Package: linux-image-lowlatency-64k-hwe-24.04
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-64k, linux-firmware
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Recommends: thermald [arm64]
+Description: lowlatency-64k Linux kernel image
+ This package will always depend on the latest lowlatency-64k kernel image
+ available.
+
+Package: linux-tools-lowlatency-64k-hwe-24.04
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency-64k
+Description: lowlatency-64k Linux kernel tools
+ This package will always depend on the latest lowlatency-64k kernel tools
+ available.
+
+Package: linux-lowlatency-64k-hwe-24.04
+Architecture: arm64
+Section: kernel
+Provides:
